Subject: Re: git-bisect is magical

From: walt <[email-masked]>
Date: Thu, 12 Jan 2006 15:49:00 -0800

Sytse Wielinga wrote:
[...]
> No thank _you_, for explaining so well what exactly you didn't understand! :-)

I am totally blown away by the amount of useful information in your
post!  I have scanned through what you sent, but I will need some time
to digest it all.

I promise you that I *will* understand every word of what you wrote,
even if I have to ignore my wife for a week!  (Maybe longer ;o)

Thank you!  I foresee a great future for you in private industry.
(I say that because the ability to write clearly is not very much
valued in government or academia...)